## quake2-data 9

=== harness/Makefile ===
# $Id$
# Test harness for quake2-data

DEBIAN := ../debian
VERSION := $(shell cat $(DEBIAN)/changelog | head -1 | sed 's/^.*\(\(.\)\).*$$/\1/')
PACKAGE := quake2-data_${VERSION}_all.deb
STORAGE := /home/jaq/bucket
SHAREFILE := q2-314-demo-x86.exe
POINTFILE := q2-3.20-x86-full-ctf.exe

TESTS = bug-128254 bug-128353 bug-128402 bug-131315 bug-131707

all: check

check:
	for i in $(TESTS) ; do \
		./$$i ; \
	done

mnt:
	mkdir mnt

mnt/$(SHAREFILE): mnt
	cp $(STORAGE)/$(SHAREFILE) mnt

mnt/$(POINTFILE): mnt
	cp $(STORAGE)/$(POINTFILE) mnt

mnt/$(PACKAGE): mnt
	cp ../../$(PACKAGE) mnt

clean:
	rm -f cow_fs *.log *.diff diff.*
