=== debian/changelog ===
quake2-data (9) unstable; urgency=low

  * Rewrote version checking code to use dpkg --compare-versions
  * Removed glob in favour of a find | xargs (Closes: #134270)

 -- Jamie Wilkinson <jaq@debian.org>  Sun,  3 Mar 2002 19:17:38 +1100

quake2-data (8) unstable; urgency=low

  * Fixed a bug in debian/config that broke the flow of backing up.
  * Fixed typo in debian/templates (Closes: #133823)
  * Added check for case of CD-ROM directories (Closes: #133347)
  * Added versioned depends on debconf 0.5.00

 -- Jamie Wilkinson <jaq@debian.org>  Fri, 15 Feb 2002 11:29:06 +1100

quake2-data (7) unstable; urgency=low

  * Removed -x from postinst (Closes: #131315, #131370)
  * Added a test harness to check for package errors.
  * Added more clarification to debian/templates for installation of already
    downloaded files (Closes: #131324)
  * Wrote custom pushd/popd replacements. (Closes: #131707)

 -- Jamie Wilkinson <jaq@debian.org>  Tue, 29 Jan 2002 12:37:04 +1100

quake2-data (6) unstable; urgency=low

  * Made pushd and popd silent.
  * Fixed installation of player models. (Closes: #128934)
  * debian/config doesn't ask where to download from if things are already
    installed. (Closes: #130742)
  * Edited extended description in debian/control to describe installation
    options.
  
 -- Jamie Wilkinson <jaq@spacepants.org>  Sat, 26 Jan 2002 13:39:42 +1100

quake2-data (5) unstable; urgency=low

  * The "Removed Depends: telepathy" release.
  * Rewrote debian/templates to be less confusing, now using boolean debconf
    type where applicable.  debian/config is now a choose-your-own-adventure.
    (Closes: #128483, #128861)
  * Users don't have to install the data. (Closes: #128403)
  * Check the value of $STORAGE in postinst. (Closes: #128559)
  * Data isn't automatically reinstalled when upgrading anymore.
  * Using --dotstyle=mega option to wget.  (Closes: #130620)

 -- Jamie Wilkinson <jaq@spacepants.org>  Sun, 20 Jan 2002 16:55:42 +1100

quake2-data (4) unstable; urgency=low

  * Installation of documentation fixed in -2 (Closes: #128254) 
  * I think the second part to #128254 was also fixed in -2, by making the
    download destination default to /root rather than being blank.
  * debian/README removed, text inserted into README.Debian, due to
    conflict with renamed readme.txt from installed data.
  * debian/prerm now removes the ctf/ directory and maps.lst files.
  * removed text from debian/templates suggesting that a download may be
    avoided, as it is currently unsupported.
  * Path to CD-ROM installation fixed in -3 (Closes: #128353)

 -- Jamie Wilkinson <jaq@spacepants.org>  Wed,  9 Jan 2002 03:35:29 +1100

quake2-data (3) unstable; urgency=low

  * Fixed path to baseq2/ for CD-ROM installation 

 -- Jamie Wilkinson <jaq@spacepants.org>  Wed,  2 Jan 2002 15:56:21 +1100

quake2-data (2) unstable; urgency=low

  * Installs CTF game data from q2-3.20-x86-full-ctf.exe
  * Fixed a bug in postinst that was installing *.txt from the download
    directory into /usr/share/doc/quake2-data
  * Fixed lintian warnings in postinst and config, Policy 11.4
  * Renamed readme.txt to README, cosmetic reasons

 -- Jamie Wilkinson <jaq@spacepants.org>  Tue,  1 Jan 2002 14:56:28 +1100

quake2-data (1) unstable; urgency=low

  * Initial Release.  (Closes: #127170)

 -- Jamie Wilkinson <jaq@spacepants.org>  Sun, 30 Dec 2001 21:11:45 +1100

Local variables:
mode: debian-changelog
End:
