=== debian/control ===
Source: quake2-data
Section: contrib/games
Priority: optional
Maintainer: Jamie Wilkinson <jaq@debian.org>
Build-Depends-Indep: debhelper
Standards-Version: 3.5.6

Package: quake2-data
Architecture: all
Depends: wget, unzip, debconf (>= 0.5.00)
Description: Installer for Quake II data files
 This package installs Quake II data files into your Debian system.
 .
 You have the choice of installing from the following sources of data:
  - shareware data from the internet
  - Quake II CD-ROM
  - Quake II CD-ROM + point release from the internet
 .
 The install could take anywhere between 5M to 400MB, depending on your
 installation medium and how you choose to install.
