## quake2-data 13

=== debian/changelog ===
quake2-data (13) unstable; urgency=low

  * Used -0 to find/xargs to cope with pathnames with spaces in them.
    (Closes: #161728)
  * Fixed versioned depends on debhelper, thanks to linda.
  * Standards Version: 3.5.7.0.

 -- Jamie Wilkinson <jaq@debian.org>  Mon, 23 Sep 2002 10:50:04 +1000

quake2-data (12) unstable; urgency=low

  * The "need a job soon or I'm going to be bug-free" release.
  * Become policy compliant by moving existing game data to /usr/share,
    and putting new installs into /usr/share.  Symlinking back to /usr/lib
    so that the game still works (symlinks will be removed when the new
    quake2 gets released). (Closes: #130772)
  * The last sentence pushed this changelog over 4k, so added dh_compress
    to rules to appease linda.

 -- Jamie Wilkinson <jaq@debian.org>  Wed, 14 Aug 2002 10:58:10 +1000

quake2-data (11) unstable; urgency=low

  * Fixed typo in directory case check. (Closes: #151008)

 -- Jamie Wilkinson <jaq@debian.org>  Tue, 13 Aug 2002 22:05:32 +1000

quake2-data (10) unstable; urgency=low

  * Added '-r' to xargs (Closes: #148353, #148356)
  * Removed harness from package.

 -- Jamie Wilkinson <jaq@debian.org>  Mon, 24 Jun 2002 17:35:03 +1000
