=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: contrib/games
 Priority: optional
 Maintainer: Jamie Wilkinson <jaq@debian.org>
-Build-Depends-Indep: debhelper
-Standards-Version: 3.5.6
+Build-Depends-Indep: debhelper (>> 3.0.0)
+Standards-Version: 3.5.7.0
 
 Package: quake2-data
 Architecture: all
