=== debian/rules ===
--- 
+++ 
@@ -11,9 +11,6 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
-	# Add here commands to configure the package.
-	
-
 	touch configure-stamp
 
 build: configure-stamp build-stamp
@@ -25,7 +22,6 @@
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp
-	cd harness && $(MAKE) clean
 	dh_clean
 
 install: build
@@ -58,7 +54,7 @@
 	dh_installchangelogs 
 #	dh_link
 #	dh_strip
-#	dh_compress
+	dh_compress
 #	dh_fixperms
 #	dh_makeshlibs
 	dh_installdeb
