## quake2-data 13-0.2

=== debian/changelog ===
quake2-data (13-0.2) unstable; urgency=low

  * Non-maintainer upload to fix an important issue triggerred by
    the former NMU
  * Remove bogus test on former version in the config script. Closes: #399239
  * Debconf translation updates:
    - French added

 -- Christian Perrier <bubulle@debian.org>  Sun, 19 Nov 2006 14:38:01 +0100

quake2-data (13-0.1) unstable; urgency=low

  * Non-maintainer upload to fix (very) longstanding l10n issues
  * Switch to po-debconf for debconf templates
    Closes: #235635
  * Remove an abusive debconf note. Closes: #388953
  * Depend on "debconf | debconf-2.0". Closes: #332080
  * Minor debconf templates rewrites to make them more compliant
    with recommendations from the Developer's Reference
  * Lintian fixes, while we're at it:
    - Set the debhelper compatibility to 4 with debian/compat
    - Move the build dependency on debhelper to Build-Depends as
      it is used in the clean target
  * Debconf translations:
    - Swedish added. Sent during the call for updates for the NMU.
    - Russian added. Sent during the call for updates for the NMU.
    - Vietnamese added. Sent during the call for updates for the NMU.
    - Czech updated. Sent during the call for updates for the NMU.
    - Portuguese added. Closes: #396597
    - German added.
    - Romanian added. Sent during the call for updates for the NMU.

 -- Christian Perrier <bubulle@debian.org>  Mon,  6 Nov 2006 07:19:00 +0100
