=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: contrib/games
 Priority: optional
 Maintainer: Jamie Wilkinson <jaq@debian.org>
-Build-Depends-Indep: debhelper (>> 3.0.0)
+Build-Depends: debhelper (>= 4.1.12)
 Standards-Version: 3.5.7.0
 
 Package: quake2-data
 Architecture: all
-Depends: wget, unzip, debconf (>= 0.5.00)
+Depends: wget, unzip, debconf | debconf-2.0
 Description: Installer for Quake II data files
  This package installs Quake II data files into your Debian system.
  .
